Page MenuHomePhabricator

Deploy edit quality models for dewiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 17 2016, 8:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:11 PM
Halfak renamed this task from Deploy edit quality models for German Wikipedia to Deploy edit quality models for dewiki.Mar 17 2016, 8:48 PM
Halfak triaged this task as Lowest priority.Aug 4 2016, 2:15 PM
Cirdan added a subscriber: Cirdan.May 22 2018, 5:57 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptMay 22 2018, 5:57 PM
Ladsgroup reopened this task as Open.
Ladsgroup claimed this task.
Ladsgroup moved this task from Done to Active on the Scoring-platform-team (Current) board.

oops wrong task

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 15 2018, 8:14 PM
Ladsgroup closed this task as Resolved.Jan 23 2019, 3:12 PM